skanpage source: inconsistent-appstream-metadata-license org.kde.skanpage.appdata.xml (cc0-1.0 != gpl-2+) [debian/copyright]
skanpage source: missing-field-in-dep5-copyright (empty field) Copyright [debian/copyright:6]
skanpage source: missing-license-paragraph-in-dep5-copyright gpl-2+ [debian/copyright:7]